.top_10 {
	margin-top: 10px;
}

.top_20 {
	margin-top: 20px;
}

.top_30 {
	margin-top: 30px;
}

.top_3 {
	margin-top: 3px;
}

.top_p_20 {
	padding-top: 20px;
}

.top_p_10 {
	padding-top: 10px;
}

.no_left {
	margin-left: 0px !important;
}

.no_top {
	margin-top: 0;
	padding-top: 0;
}

.no_bottom {
	padding-bottom: 0;
	margin-bottom: 0;
}

.bg1 {
	background: red;
}

.bg2 {
	background: blue
}

.no_left_3 {
	float: left;
	width: 170px;
	margin-left: -10px;
}

.roll {
	margin-right: 10px;
}


.rock {
	margin-left: 10px;
}

.bleed_3 {
	width: 170px;
}

.bleed_6 {
	width: 380px;
	margin-left: 0;
	margin-right: 20px;
}


.left{ float: left; }

.right{ float: right; }

.small { font-size: 11px; color: #666;}

.left_20 {
	margin-left: 20px;
}

.left_10 {
	margin-left: 10px !important;
}

.left_30 {
	margin-left: 30px !important;
}

.bg_black {
	background: black;
}

h2.top_p_25 {
	padding-top: 25px;
}

.negative-left {
	margin-left: 0px;
}

.negative-right {
	margin-right: -10px;
}

.relative {
	position: relative;
}

.inline {display: inline !important;}

.center {text-align: center !important;}

.center_no_float {margin-left: auto !important; margin-right: auto !important; float: none !important;}

.bg_white {background: white !important;}